/* =============================
    Modal content general
============================= */
.modal-content {
  padding: 24px;
}

/* =============================
    Cabecera personalizada del modal
============================= */
.sdn-modal-encabezado {
  background-color: #fff;
  border-bottom: none !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  padding: 0;
}

.sdn-modal-encabezado .close {
  margin-right: 10px;
  float: none;
  line-height: 1;
}

/* Columna izquierda donde van los íconos */
.sdn-encabezado-iconos {
  text-align: left;
  padding-top: 4%;
  padding-bottom: 2%;
}

/* Contenedor para los íconos en la izquierda */
.sdn-iconos-izquierda {
  display: flex;
  gap: 10px;
  margin-left: 10px;
  color: #e67247;
}

/* Columna derecha donde va el botón de cierre */
.sdn-encabezado-boton {
  text-align: right;
}

/* =============================
    Encabezado datos de la SDN
============================= */
.sdn-encabezado-datos {
  padding: 10px 15px;
  border-radius: 8px;
  margin-bottom: 3rem;
}

/* Elimina el padding izquierdo */
.sdn-sin-padding-izquierdo {
  padding-left: 0;
}

/* =============================
    Etiquetas y textos
============================= */
label {
  font-weight: 500;
  font-size: 12px;
  color: #596265;
}

.sdn-etiqueta-dato {
  font-weight: bold;
}

/* Título del modal */
.modal-title {
  font-weight: 600;
}

/* Etiqueta de nivel crítico */
.etiqueta-critico {
  color: #fff;
  padding: 5px 10px;
  border-radius: 4px;
  font-weight: bold;
}

/* =============================
    Información coincidente
============================= */
.sdn-info-coincidente {
  font-size: 12px;
}

.sdn-contenido-coincidente {
  font-size: 12px;
  font-weight: 700;
  color: #121618;
}

.sdn-dato-coincidente {
  font-size: 12px;
  font-weight: 700;
}

/* =============================
    Secciones del modal
============================= */
.sdn-nombres-identificacion {
  background-color: #f3f8fa;
  border-radius: 0 0 8px 8px;
  padding: 24px 24px 12px 15px;
}

.sdn-programa {
  padding: 14px 10px;
}

/* =============================
    Íconos Material
============================= */
.material-symbols-rounded {
  font-variation-settings: "FILL" 1, "wght" 400, "GRAD" 0, "opsz" 28;
  cursor: not-allowed;
}

.material-symbols-outlined {
  font-variation-settings: "FILL" 1, "wght" 700, "GRAD" 200, "opsz" 24;
  font-size: 15px !important;
  vertical-align: middle;
}

/* =============================
    Espaciados personalizados
============================= */
.sdn-margen-sup-50 {
  margin-top: 50px;
}

.sdn-margen-sup-10 {
  padding: 10px 0;
}

/* =============================
    Estilo para HR
============================= */
hr {
  margin: 0;
}

.encabezado-external {
  background-color: #E3EFF8;
}

.encabezado-external .title {
  margin-top: 1rem;
  padding-left: 0;
  font-size: 1.5rem;
  font-weight: 600;
  color: #1B2E3C;
}

/* Columnas Nivel 1 */
.col-documento {
  width: 20%;
}

.col-estado {
  width: 25%;
}

.col-nombre {
  width: 40%;
}

.col-vivo-muerto {
  width: 15%;
}